<template>
	<div>
		<div class="abs-tr right-6 top-6 flex items-center gap-4">
			<NttDataLogo class="w-[100px] dark:fill-white fill-brand-primary" />

			<DarkToggle class="" />
		</div>

		<div class="slidev-layout full w-full h-full">
			<slot class="w-full h-full" />
		</div>

		<div class="absolute bottom-4 right-4 bg-brand-primary text-xs p-2 font-bold !text-white">
			{{ $slidev.nav.currentPage }}
		</div>
	</div>
</template>
